"""Django app configuration for PI FYAD."""

from django.apps import AppConfig


class PiFyadConfig(AppConfig):
    """App config for PI FYAD."""

    default_auto_field = "django.db.models.BigAutoField"
    name = "aa_pi_fyad"
    label = "pi_fyad"
    verbose_name = "PI FYAD"

    def ready(self):
        """Register signals and checks on app ready."""
        pass
